Bug 147778 - Update port: security/scamp
Summary: Update port: security/scamp
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-06-10 23:40 UTC by Gerard Seibert
Modified: 2010-06-20 06:10 UTC (History)
0 users

See Also:


Attachments
file.diff (6.19 KB, patch)
2010-06-10 23:40 UTC, Gerard Seibert
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gerard Seibert 2010-06-10 23:40:01 UTC
Updated "security/scamp" to version "5.2i". This version requires a new configuration file and the removal of obsoleted definition files.

Would it be possible to include the following in the "UPDATING" file:


The changes in the format of files downloaded by this script necessitates
creating new configuration files. USE: "scamp.sh -D" to delete all existing database files downloaded by this script as well as the obsolete configuration files.

Then run: "scamp.sh" to create a new default configuration file. Additional configuration files may be created using the "-C" flag.

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2010-06-13 18:11:36 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2010-06-20 06:03:30 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2010-06-20 06:03:33 UTC
miwi        2010-06-20 05:03:19 UTC

  FreeBSD ports repository

  Modified files:
    security/scamp       Makefile distinfo 
    security/scamp/files default.sample pkg-message.in 
  Log:
  - Update to 5.2i
  
  PR:             147778
  Submitted by:   Gerard Seibert <gerard@seibercom.net> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.9       +7 -8      ports/security/scamp/Makefile
  1.7       +3 -3      ports/security/scamp/distinfo
  1.2       +8 -12     ports/security/scamp/files/default.sample
  1.3       +14 -18    ports/security/scamp/files/pkg-message.in
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"